    .title {
        color: var(--secondary-color);
    }
    
    .image-container {
        display: flex;
        justify-content: center;
        align-items: center;
        perspective: 1000px;
        gap: 10px;
        height: 620px;
        width: 100%;
    }
    
    #register .image-container img,
    #recharge .image-container img,
    #withdraw .image-container img,
    #login .image-container img,
    #forgot .image-container img {
        height: 600px;
        object-fit: cover;
        border-radius: 8px;
    }
    .card-container {
        width: 100%;
        max-width: 350px;
        perspective: 1000px;
    }
    
    .card {
        width: 100%;
        height: 100%;
        position: relative;
        transform-style: preserve-3d;
        transition: transform 0.6s;
        border-color: var(--light-color) !important;
        background-color: var(--light-color) !important;
    }
    
    .card {
        width: 100%;
        height: 100%;
        position: relative;
        transform-style: preserve-3d;
        transition: transform 0.6s;
    }
    
    .card-front,
    .card-back {
        width: 100%;
        position: absolute;
    }
    
    .card-front img {
        width: 100%;
        height: auto;
        display: block;
    }
    
    .card-back {
        background: var(--light-color) !important;
        align-items: center;
        padding: 15px;
        text-align: center;
        transform: rotateY(180deg);
        height: 100%;
        display: none;
        padding-top: 10px;
    }
    
    .card-container .card {
        display: flex;
        flex-direction: column;
        align-items: center;
    }
    
    .card-container .card-front,
    .card-container .card-back {
        display: flex;
        flex-direction: column;
        align-items: center;
    }
    
    .card-container .card-back {
        height: 100%;
    }
    
    .card-container {
        width: 100%;
        height: 100%;
        cursor: pointer;
        position: relative;
    }
    
    .card {
        width: 100%;
        height: 100%;
        position: relative;
        transform-style: preserve-3d;
        transition: transform 0.6s;
    }
    
    .card-front,
    .card-back {
        width: 100%;
        height: 100%;
        position: absolute;
        backface-visibility: hidden;
    }
    
    .card-front img {
        width: 100%;
        height: 100%;
        object-fit: cover;
    }
    
    .card-container.flipped .card {
        transform: rotateY(180deg);
    }
    
    .nav-link.heading.active {
        background-color: var(--secondary-color) !important;
        color: white !important;
        border-color: var(--secondary-color) !important;
    }
    
    .tab-pane {
        padding-top: 20px;
    }
    
    .heading i {
        color: white;
    }
    
    .help-text {
        line-height: 1.5;
        font-size: 12px;
        text-align: left;
    
        color: white !important;
        max-width: 90%;
    }
    
    .help-text p {
        margin-bottom: 10px;
        text-align: justify;
    }
    
    .help-text ul {
        margin-bottom: 12px;
        padding-left: 20px;
    }
    
    .help-text ul li {
        margin-bottom: 8px;
        text-align: justify;
    }
    
    .help-text ol {
        margin-bottom: 12px;
        padding-left: 20px;
    }
    
    .help-text ol li {
        margin-bottom: 8px;
        text-align: justify;
    }
    
    .help-text strong {
        color: white;
    }
    
    @media (min-width: 769px) {
        .card-container {
            perspective: 1000px;
            cursor: pointer;
        }
    
        .card {
            width: 100%;
            height: 100%;
            transition: transform 0.6s;
            transform-style: preserve-3d;
            position: relative;
        }
    
        .card-container.flipped .card {
            transform: rotateY(180deg);
        }
    
        .card-back {
            transform: rotateY(180deg);
        }
    
        .card-container.active .card-back {
            display: none;
        }
    
        .card-container:hover .card {
            transform: rotateY(180deg);
        }
    }
    
    @media (max-width: 768px) {
        .image-container {
            flex-direction: column;
            align-items: center;
            height: auto;
        }
    
        .card-container {
            max-width: none;
            height: auto;
            margin-bottom: 30px;
            cursor: pointer;
        }
    
        .card-front img {
            width: 100%;
            height: 650px !important;
            max-width: 300px;
            display: block;
        }
    
        .card {
            position: static;
        }
    
        .card-front,
        .card-back {
            position: static;
            transform: none;
            backface-visibility: visible;
            display: none;
        }
    
        .card-back {
            margin-top: 10px;
        }
    
        .card-container.active .card-back {
            display: block;
        }
    
        .contact-inner-right .container {
            flex: 1;
            display: flex;
            flex-direction: column;
            height: 190em;
        }
    }
    
    @media (max-width: 575px) {
        .contact-section2 {
            margin-top: 0px !important;
            padding: 0px !important;
        }
    
        .contact-inner-right {
            padding: 0px !important;
        }
    
        .contact-inner-right .container {
            flex: 1;
            display: flex;
            flex-direction: column;
            height: 190em;
        }
    }